.jpn         { font-family: "MS UI Gothic"; font-size: 16px; line-height: 22px }
.linkM       { font-family: "MS UI Gothic"; font-size: 15px; line-height: 20px }
.linkMhS 	  { font-family: "MS PºÞ¼¯¸"; font-size: 15px; line-height: 17px }
.linkUIS     { font-family: "MS UI Gothic"; font-size: 12px; line-height: 15px }
.linkS       { font-family: "MS PºÞ¼¯¸"; font-size: 12px; line-height: 15px }
.title       { font-family: "MS PºÞ¼¯¸"; font-size: 20px; line-height: 24px }
.textL       { font-family: "MS PºÞ¼¯¸"; font-size: 19px; line-height: 25px }
.textM       { font-family: "MS PºÞ¼¯¸"; font-size: 17px; line-height: 22px }
.textS       { font-family: "MS PºÞ¼¯¸"; font-size: 15px; line-height: 20px }
.textLUI     { font-family: "MS UI Gothic"; font-size: 19px; line-height: 25px }
.nameL       { font-family: "MS PºÞ¼¯¸"; font-size: 16px; line-height: 18px }
.nameM       { font-family: "MS PºÞ¼¯¸"; font-size: 15px; line-height: 17px }
.nameS       {
	font-family: "MS PºÞ¼¯¸";
	font-size: 12px;
	line-height: 20px;
}
.nedanS      { font-family: "MS PºÞ¼¯¸"; font-size: 19px; line-height: 19px }
.nedanM      { font-family: "MS PºÞ¼¯¸"; font-size: 24px; line-height: 24px }

.testSOsaka  { font-family: "Osaka"; font-size: 14px; line-height: 18px }
.TopMessege {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	text-transform: uppercase;
}
